
    
                #people-grid-inner .person { float: left; max-width: 213px; margin: 0 6px 0 6px; cursor: pointer; -webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1; -webkit-order: 0; -ms-flex-order: 0; order: 0; -webkit-box-flex: 0; -moz-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; -webkit-align-self: auto; -ms-flex-item-align: auto; align-self: auto; }
              
                    #people-grid-inner .person-overlay { display: none; }
                    #people-grid-inner .blocked .person-overlay { display: none; }
                  


